Subject: Re: bug#9854: Fwd: bug#9854: Problem with emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 03 Feb 2014 16:30:57 -0800

Alexander <[email-masked]> writes:

> I'll try these when I get a chance this week, but I wanted to follow
> up with you. By "invisible" characters I mean they are indeed there
> and appear shortly after I move the cursor over them. I think it's a
> problem with my display manager and the operating system I'm using.

More information was requested a year ago, but no further progress has
been made, so I'm closing this bug report.  If this problem is still
present, please reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/